Bug 63940 - RFE: Apache manual search form use local swish
Summary: RFE: Apache manual search form use local swish
Status: CLOSED RAWHIDE
Alias: None
Product: Stronghold Cross Platform
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact: Stronghold Engineering List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-22 13:06 UTC by Joe Orton
Modified: 2007-03-27 03:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-23 10:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-04-22 13:06:02 UTC
The search form on the contents page of the bundled Apache manual should use the
local swish CGI, rather than defer to the remote apache.org search engine.


Note You need to log in before you can comment on or make changes to this bug.